div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
}
.news-date-time
{
	color:#486DAA;
}
.news-detail h2{
	margin-top: 50px;
}
.detail_picture{
	width: 100%;
    max-height: 600px;
    background-size: cover;
    background-position: center;
    border-radius: 32px;
	margin-bottom: 50px;
	object-fit: cover;
}
.detail-news-header{
	
}
.detail-text{
	margin-bottom: 50px;
}
.toleftright {
display: flex;
justify-content: space-between;
margin-top: 3em;
}

.toleftright a {
max-width: 45%;
color: white;
}

.toleft {
padding-left: 1.5em;
position: relative;
}

.toleft:before {
content: "<";
position: absolute;
left: 0;
}

.toright {
padding-right: 1.5em;
position: relative;
text-align: right;
}

.toright:before {
content: ">";
position: absolute;
right: 0;
}

.latest-news {
	margin-bottom: 50px;
}
.all-news{
	text-decoration: none;
	color: white;
	font-size: 32px;
}
.all-news-btn{
	display: inline-flex;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    color: #164C93;
    text-decoration: none;
    border: 2px solid #1E5BA0;
    padding: 0 20px;
    background-color: white;
    position: relative;
    top: 0;
    right: 0;
}
.all-news-btn-icon{
	padding: 5px 0px;
    background-color: white;
    position: relative;
    top: 0;
}

.all-news-btn-icon img{
	    z-index: 1;
    width: 38px;
    height: 38px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    filter: invert(1);
    top: 2px;
    left: 10px;
}
@media(max-width: 480px){
	.news-detail h2, .detail_picture, .detail-text{
		margin: 20px 0;
	}
}
main{
    /* background: linear-gradient(180deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%) !important; */
}
body{
    background-image: radial-gradient(circle at 70% 20%,rgba(35,134,255,0.22),transparent 35%),linear-gradient(135deg,#061b36 0%,#08284d 50%,#031529 100%) !important;
    font-family: 'light';
    margin: 0;
    color: white;
}